<?xml version="1.0" encoding="UTF-8"?>
<map>
   <appContext helpID="CSP_APPS_SAM_9X7_INTRODUCTION"
               path="GUID-CF9A9FF5-1A05-4C36-897A-D9A3633D55F5.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_ADC_AUTOMATIC_WINDOW_COMPARISON"
               path="GUID-FF73F3EE-199D-4FA4-A3E6-3DB781DEEFA1.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_ADC_LOW_POWER"
               path="GUID-B5D4F03F-FAE9-4D39-9B68-22C7E8E18851.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_ADC_POLLING"
               path="GUID-D55DA29A-1E3F-428E-BDA6-629B412E9B79.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_CLOCK_CONFIGURATION"
               path="GUID-4282CCE5-DA4D-4E44-9C0F-8371749CB59C.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_DBGU_BLOCKING"
               path="GUID-EC12F1CC-FDC2-467F-9225-68657FE7F23B.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_DBGU_INTERRUPT"
               path="GUID-D8A88D56-88C7-44FA-91B9-E9FFD2FA6B15.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_DBGU_RING_BUFFER"
               path="GUID-1117D183-FF75-484E-945B-B2559A36F442.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_FLEXCOM_SPI_EEPROM_READ_WRITE"
               path="GUID-C7ED57F6-6E54-4647-A390-08D2F03286DE.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_FLEXCOM_SPI_SELF_LOOPBACK_DMA"
               path="GUID-693C083D-5A92-4717-A403-3E00EDF1947B.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_FLEXCOM_TWI_I2C_EEPROM"
               path="GUID-A761757C-CCD1-4C64-A8B0-1C009F983440.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_FLEXCOM_USART_FLOW_CONTROL"
               path="GUID-AD8DD672-F273-45A7-BE50-4EDAA82A46FA.html"/>
   <appContext helpID="CSP_APPS_SAM_9x7_FLEXCOM_ISO7816_SMARTCARD"
               path="GUID-F211DE22-909B-4CD8-8BBD-2318F2E64BAD.html"/>
   <appContext helpID="CSP_APPS_SAM_9x7_FLEXCOM_LIN"
               path="GUID-9246B2C5-2AAE-40A8-894F-231C842664CD.html"/>
   <appContext helpID="CSP_APPS_SAM_9x7_FLEXCOM_RS485"
               path="GUID-F8C32E8B-1E11-4962-BE88-1081C852C2F8.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_LOW_POWER_MODES"
               path="GUID-49EDCEB5-BF21-4505-9F29-D2ECF4505224.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_MCAN_FD_BLOCKING"
               path="GUID-368FA4E9-0C73-4B4B-A77D-6A61DFB74E0F.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_MCAN_FD_INTERRUPT"
               path="GUID-22B6AFB2-299C-4E3F-9037-215D117FDFDB.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_MCAN_INTERRUPT"
               path="GUID-2CAD68F0-607D-4F76-B4D6-BCC9C32D882B.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_OTPC_READ_WRITE_EMULATION"
               path="GUID-91BC5191-FFA8-4A42-8270-415E2FAD1EA9.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_PIO_INTERRUPT"
               path="GUID-8CE5A2AC-BEBF-4035-AF83-9EEE28DA3B44.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_PIO_POLLING"
               path="GUID-44E79F67-C2DB-44EE-86D1-E3F1FC1271B1.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_PIT_PERIOD_CHANGE"
               path="GUID-722580EA-249A-4443-97FF-015F06FA7424.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_PIT_POLLING"
               path="GUID-5B475799-EA44-4F86-B70A-976267601BAC.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_PIT_START_STOP"
               path="GUID-EE9799FC-07C4-4A21-9EAB-2A663D834DBD.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_PIT64B_PERIODIC_INTERRUPT"
               path="GUID-1B147E40-4867-41A1-BF5C-5C485FF1829B.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_PWM_CHANNELS"
               path="GUID-9E307C60-6667-4833-9305-185053C5577B.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_QSPI_FLASH_READ_WRITE"
               path="GUID-D3212378-2998-4384-A152-DE0CC21A6623.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_RSTC_INTERRUPT"
               path="GUID-89AE8EBA-D76B-411B-BB59-2B7C479A25FA.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_RSTC_RESET_CAUSE"
               path="GUID-587D33AA-F2F8-4C89-A624-97B17C4D9A16.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_RTC_ALARM_INTERRUPT"
               path="GUID-243A5AFD-D384-4625-AF69-084A89322038.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_RTT_ALARM_INTERRUPT"
               path="GUID-FAB8726B-9804-4F30-9E51-C0A819F77809.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_RTT_PERIODIC_INTERRUPT"
               path="GUID-E99E4A53-0525-4FDC-AAB7-05F7B31384FC.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_SHDWC_WAKEUP"
               path="GUID-626A1CDD-9D18-4B76-8B7D-0FA3EF9BCBEB.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_TC_CAPTURE_MODE"
               path="GUID-C29E5393-A120-4468-AF25-D4F27CE41E8D.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_TC_COMPARE_MODE"
               path="GUID-DB61C067-E74D-40E6-9A06-EE4EDDFE146E.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_TC_TIMER_MODE"
               path="GUID-3BCB5BA3-B397-49A2-B183-E9D28A874051.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_TRNG_RANDOM_NUMBER"
               path="GUID-4C9ACF06-2E11-4269-9B84-404211E26CB6.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_WDT_TIMEOUT"
               path="GUID-A8B43C6B-8D8D-4C4D-8804-653D70FA2543.html"/>
   <appContext helpID="CSP_APPS_SAM_9X7_XDMAC_MEMORY_TRANSFER"
               path="GUID-A20BC0AC-B2F9-45D7-BDF2-1687D9A5FB48.html"/>
   <appContext helpID="CSP_APPS_SAM_9x7_BUILDING_AT91BOOTSTRAP_PROJECT_MPLABx"
               path="GUID-8F7DF944-416B-419F-A105-8780D44109FA.html"/>
   <appContext helpID="CSP_APPS_SAM_9x7_USING_AT91BOOSTRAP_LOADER_H3_MPU_APPS"
               path="GUID-0FA935BA-EE65-4BB4-B09E-A70E91D1EC02.html"/>
</map>
